{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}Delete User Account{% endblock %}

{% block page_content %}
<div class="page-header">
    <h1>Delete your Account</h1>
</div>
<div>
	<div class="alert alert-warning">
	<p>All your posts will be deleted.</p>
	</div>
    {{ wtf.quick_form(form) }}
</div>
{% endblock %}

{% block scripts %}
{{ super() }}
{% endblock %}

